Package zuul

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See zuul in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • zuul-3.19.1-1.fc34.noarch
    • /usr/bin/python3
    • python(abi) = 3.9
  • zuul-3.19.1-1.fc34.src
    • python3-devel
    • python3-devel = 3.9.0~rc1-2.fc34
  • zuul-executor-3.19.1-1.fc34.noarch
    • /usr/bin/python3
    • python3-devel
    • python3-devel = 3.9.0~rc1-2.fc34
  • zuul-fingergw-3.19.1-1.fc34.noarch
    • /usr/bin/python3
  • zuul-merger-3.19.1-1.fc34.noarch
    • /usr/bin/python3
  • zuul-migrate-3.19.1-1.fc34.noarch
    • /usr/bin/python3
  • zuul-scheduler-3.19.1-1.fc34.noarch
    • /usr/bin/python3
  • zuul-web-3.19.1-1.fc34.noarch
    • /usr/bin/python3

Maintainers